.pamlogosvg img {
    width: 138px;
    height: 26px;
    margin-top: 10px;
}
.quick-links-wrap {
	margin: 30px 0;
}
.container>h2{
	text-align: center;
	font-size: 38px;
    line-height: 1.25;	
}
.quick-nav-wrap>ul{
    width: 25%;
    float: left;
}	
.quick-nav-wrap a {
	color: #727272;
    line-height: 35px;
    text-decoration: none;	
}

#scroll ul {
    list-style-type: none;
}

.blueBand{margin-top:86px}
.breadcrumb {
    font-size: 11px;
    color: #333;
    display: inline-block;
    margin-left: 10px;
    letter-spacing: normal!important;
}
a.soun-call-to {
    background-color: #E9142B;
    display: inline-block !important;
    width: initial !important;
    height: initial !important;
    padding: 0px 35px;
    color: #fff !important;
    font-size: 20px;
    line-height: 40px;
    margin-top: 38px;
}
a.soun-call-to:hover{
text-decoration:none;
}
.down-col.so-sec {
    display: inline-block !important;
    float: none !important;
    padding: 0 50px 40px 50px !important;
    margin: 15px !important;
    margin-top: 0 !important;
}
.down-col.so-sec p {
    color: #fff;
    margin-bottom: 5px;
}
li.flex-active-slide{
}


.max{width:1000px;
height:380px;}

.sha256_bg {
    background: #f1f2f3;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 10px 0 0 0;
   word-break:break-all
}

.bg1-sec-pTB{
width:100%;
background-color:#ffffff;
padding:40px 0;
}

a.red-button1{
background:#e9142b none repeat scroll 0 0;
color:#ffffff;
display:inline-block;
font-size:15px;
line-height:24px;
text-align:center;
padding:10px 30px;
}
.mTB50{margin:50px;
}

.bg-grey-sec-pTB{
background-color:#f5f5f5;
padding:40px 0;
}

.bgcontainer{
			width:100%;
			border:#f5f5f5;
margin-top:70px;
			
		}
		.discover1{
			margin-left:8px;
			height:120px;
			width:120px;
			
		}
		
		.discover{
			width:33%;
		
			text-align:center;
			float:left;
		}

		.store1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
			
		.store{
			width:33%;
			text-align:center;
			float:left;
		}
		
		.create1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
		.create{
			width:33%;
			text-align:center;
			float:right;
		}
.rotate-key1{
			margin-left:8px;
			height:120px;
			width:120px;
			
		}
		
		.rotate-key{
			width:33%;
		
			text-align:center;
			float:left;
		}

		.view-key1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
			
		.view-key{
			width:33%;
			text-align:center;
			float:left;
		}
		
		.launch1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
		.launch{
			width:33%;
			text-align:center;
			float:right;
		}

.audit1{
			margin-left:8px;
			height:120px;
			width:120px;
			
		}
		
		.audit{
			width:33%;
		
			text-align:center;
			float:left;
		}

		.restrict1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
			
		.restrict{
			width:33%;
			text-align:center;
			float:left;
		}
		
		.ensure1{
			margin-right:15px;
			height:120px;
			width:120px;
			}
		.ensure{
			width:33%;
			text-align:center;
			float:right;
		}
#inst ol {
    list-style-type: decimal;
    margin-left: 15px;
}
#inst li {
    margin-bottom: 17px;
}
#inst img {
    padding: 25px 0;
}
#inst .inst-link a {
background: #e4e4e4;
    border: 1px solid #D6D5D5;
    padding: 6px 12px;
    margin-right: 10px;
    border-radius: 4px;
    color: #0099cc;
    display: inline-block;
    margin-bottom: 10px;
}
#inst .inst-link a:hover{
background: #7BBB2A;
    text-decoration: none;
    color: #fff;
}
.inst-link {
    margin-bottom: 50px;
    display: block;
}
.rn_bor {
    margin: 30px 0 50px;
}
.container p{ text-align:justify;}
ul.version-list li {
    list-style: none;
}
#lhsTree > li > ul li a{
border-top:none;
}
#lhsTree > li{
border-bottom:none;
}
ul.version-list{
    margin-left: 0px !important;
}
.lhs-tree {
    position: sticky;
    top: 120px;
    height: calc(100vh - 150px);
    overflow: auto;
}
span.ifTree.dropact {
    background: #efefef;
}
#lhsTree > li > span.ifTree:hover {
    background: #f5f5f5;
}
.blink{
  background: #fff7ce;
    border-radius: 6px;
    color: #0967dc;
    transition: .4s ease-in;
}
/* width */
.lhs-tree::-webkit-scrollbar {
  width: 7px;
}

/* Track */
.lhs-tree::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
.lhs-tree::-webkit-scrollbar-thumb {
  background: #bbb; 
  border-radius:3px
}

/* Handle on hover */
.lhs-tree::-webkit-scrollbar-thumb:hover {
  background: #999; 
}
ul#lhsTree {
    margin-left: 0;
}
.active-block {
    background: #efefef;
border-radius:7px
}
#upgpk h1 {
    font-size: 28px;
}
.upgpk-content {
    background: #fff;
    box-shadow: 0 0 5px #00000038;
    padding: 15px;
    border-radius: 5px;
    margin-bottom: 18px;
}
#upgpk h2 {
    font-size: 20px;
    margin: 0;
    margin-bottom: 20px;
}
.sha-cont {
    width: calc(100% - 195px);
    display: inline-block;
    word-break: break-all;
    margin-right: 10px;
    min-height: 80px;
font-size:13px;
}
.sha-cont strong{font-size:15px;}
.dld-btn-block {
    width: 168px;
    text-align: center;
    display: inline-block;
    float:right;
}
.dld-btn-block>a>img {
    width: 18px;
    margin-top: -3px;
}
.dld-btn-block a {
    padding: 5px 16px;
    border-radius: 4px;
    color: #fff;
    background:#119e2a;
    display: block;
    margin-bottom: 9px;
}
.dld-btn-block a:hover{
    background:#0f9426;
    text-decoration:none;
}
.dld-btn-block a:first-child{
    background: #2191e4;
}
.dld-btn-block a:first-child:hover{
    background: #1c83d0;
    text-decoration:none;
}
.upgpk-notes {
    margin-top: 22px;
}
.upgpk-notes .note-content {
    background: #fffeed;
    padding: 12px;
    border: 1px solid #f3f09d;
    border-radius: 5px;
    width: calc(100% - 24px);
margin-top:10px;
}
.upgpk-notes .note-content>p {
    margin: 0;
    font-size: 13px;
}
.upgpk-notes.with-table table {
    border-radius: 3px;
width: 90%;
    margin: 15px auto;
}
.upgpk-notes.with-table table td, .upgpk-notes.with-table table th {
    padding: 5px;
    vertical-align: middle;
    border: 1px solid #ddd;
    text-align: center;
    font-size: 13px;
    height: 50px;
}
.upgpk-notes.with-table table th {
    background: #efefef;
    font-weight: 400;
}
.upgpk-notes.with-table .note-content {
    display: block;
}
table caption {
    padding-bottom: 12px;
text-align:left;
}
.upgpk-notes.with-table table td:first-child {
    width: 170px;
    text-align: left;
padding-left: 20px;
}
.upgpk-notes.with-table table th {
    text-align: left;
    padding-left: 20px;
}
.upgpk-notes.with-table table tr:nth-child(2) th {
    text-align: center;
}
span.iconYes {
    height: 17px;
    width: 17px;
    display: block;
    background: url(https://www.manageengine.cn/privileged-access-management/./images/yes-1.png);
    background-size: cover;
    margin: 0 auto;
}
span.iconNo {
    height: 17px;
    width: 17px;
    display: block;
    background: url(https://www.manageengine.cn/privileged-access-management/./images/no-1.png);
    background-size: cover;
    margin: 0 auto;
}
.container{max-width:1200px;}
